body {background-color: #1AC6FF;}

p {color:black; font-family:sans-serif; font-size:14px; text-decoration:none;}

span.heading {color:black; font-family:sans-serif; font-size:14px; font-weight:bold; text-decoration:underline;}

h1 {color:black; font-family:sans-serif; font-size:32px; font-weight:bold; text-align:center; margin-left:auto; margin-right:auto;}
h2 {color:black; font-family:sans-serif; font-size:24px; font-weight:bold; text-align:center; margin-left:auto; margin-right:auto;}

img.portfolio {height: 80px; padding:5px 5px 5px 5px;}

table.center {text-align:center; border:0px; margin-left:auto; margin-right:auto; border-spacing:0px;}
td.heading   {text-align:left; color:black; font-family:sans-serif; font-size:14px; font-weight:bold; text-decoration:underline; padding:0px 10px 0px 10px;}
td.body      {text-align:left; color:black; font-family:sans-serif; font-size:14px; text-decoration:none; padding:0px 10px 0px 10px;}

div.rounded {
border:1px solid blue;
padding:5px 5px;
background:lightblue;
width:800px;
border-radius:20px;
box-shadow:5px 5px 3px 2px rgba(0,0,0,0.4);
text-align:center;
margin-left:auto;
margin-right:auto;
}
